function init(hero) {
    hero.setName("Tony Stark/\u00A76\u00A7lUHP\u00A7r");
	hero.setVersion("MCU");
    hero.setTier(1);
    
    hero.setHelmet("E.D.I.T.H.");
    
    hero.addPowers("uhp:stark_satellites");
    
    hero.addKeyBind("SPELL_MENU", "Main Menu", 1);
    hero.addKeyBind("SHADOWDOME", "Blackout Illusion", 2);
    
    hero.setTierOverride(getTierOverride);
	
    hero.setRuleValueModifier(ruleModifier);

}

function getTierOverride(entity) {
    return 0;
}

function ruleModifier(entity, rule) {
    switch (rule.name()) {
    case "fiskheroes:cooldown_spell_drones":
        return 120;
    default:
        return null;
    }
}